﻿/*--------My Styles--------*/

select
{
	background-position: center center;
	font-family: Tahoma;
	font-size: 11px;
	color: #6C6C6C;
	text-decoration: none;
	background-color: #f0f0f0;
	border: 1px solid #acacac;
	height: 23px;
	background-image:url(images/txtbg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:2px;
	vertical-align: middle;
	min-width:50px;
}

fieldset
{
	border: 1px solid #b1b1b1;
	padding: 4px;
	margin: 4px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
legend
{
	padding: 3px;
	color:#65666b;
}

/*--------My Grid--------*/
.mGrid
{
	font-family: Tahoma;
	width: 100%;
	background-color: #fff;
	margin: 5px 0 0px 0;
	border: solid 1px #c1c1c1;
	border-collapse: collapse;
	font-size: 11px;
	cursor: default;
	box-shadow: 0 0 6px #CCCCCC;
}

.mGrid td
{
	padding: 3px;
	border: solid 1px #c1c1c1;
	color: #717171;
}
.mGrid th
{
	background-position: top;
	padding: 0px 0px;
	color: #858585;
	background: #acc6e8 url(../KS-Images/grd_head.png) repeat-x top;
	border-left: solid 1px #525252;
	font-size: 11px;
	border-left-color: #CCCCCC;
	height: 39px;
}
.mGrid th a, .mGrid th a:visited, .mGrid th a:active
{
	color: #858585;
	font-size: 11px;
	text-decoration: none;
}
.mGrid tr
{
	text-align: center;
}
.mGrid tr:hover
{
	/*background: #fcfcfc url(GrdImages/grd_alt.png) repeat-x top;*/
	background-color:#dbdbdb;
}
.mGrid .alt
{
	background-color: #f4f4f4;
}
.mGrid .alt:hover
{
	/*background: #fcfcfc url(GrdImages/grd_alt.png) repeat-x top;*/
	background-color:#dbdbdb;
}
.mGrid .pgr
{
}
.mGrid .pgr table
{
}
.mGrid .pgr a
{
}
.mGrid .pgr:hover
{
	background-color:#ffffff;
}

/*--------Print Grid--------*/
.pGrid
{
	font-family: Tahoma;
	width: 100%;
	background-color: #fff;
	margin: 5px 0 0px 0;
	border: solid 0px #525252;
	border-collapse: collapse;
	font-size: 11px;
	cursor: default;
}
.pGrid td
{
	padding: 3px;
	border: solid 1px #c1c1c1;
	color: #717171;
}
.pGrid th
{
	background-position: top;
	padding: 0px 0px;
	color: #000000;
	border-left: solid 1px #525252;
	font-size: 11px;
	height: 30px;
	background-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
}
.pGrid th a, .pGrid th a:visited, .pGrid th a:active
{
	color: #fff;
	font-size: 11px;
	text-decoration: none;
}
.pGrid tr
{
	text-align: center;
}

.pGrid .pgr
{
}
.pGrid .pgr table
{
}
.pGrid .pgr a
{
}

